package kr.co.jinwoosi.clfd.conts.lang.service;

import kr.co.jinwoosi.clfd.conts.lang.model.Lang;
import kr.co.jinwoosi.clfd.conts.lang.model.LangSearch;
import kr.co.jinwoosi.clfd.framework.base.service.BaseService;

public interface LangService extends BaseService<Lang, LangSearch> {

	/*List<Lang> selectJson();
	
	void initJson();*/
	int checkIdDuplicate(Lang lang);
	
}
